<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CHANGELOG.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413680400434" remote="133715412000000000" Dst="1" />
<file name="LICENSE" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413680489178" remote="133715412000000000" Dst="1" />
<file name="composer.json" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413680907606" remote="133715412000000000" Dst="1" />
<file name="README.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413690969790" remote="133715412000000000" Dst="1" />
</dwsync>